Skip to content
Permalink
Browse files

build(deps): bump xterm from 3.13.0 to 3.13.1 (#861)

* build(deps): bump xterm from 3.13.0 to 3.13.1

Bumps [xterm](https://github.com/xtermjs/xterm.js) from 3.13.0 to 3.13.1.
- [Release notes](https://github.com/xtermjs/xterm.js/releases)
- [Commits](xtermjs/xterm.js@3.13.0...3.13.1)

Signed-off-by: dependabot[bot] <support@dependabot.com>

* Upgrade the web-multi-logger package too
  • Loading branch information
dependabot authored and malept committed May 17, 2019
1 parent 59d64fa commit 81e672e9dcf74866a94646c89679b2bd799092d0
Showing with 6 additions and 6 deletions.
  1. +1 −1 package.json
  2. +1 −1 packages/utils/web-multi-logger/package.json
  3. +4 −4 yarn.lock
@@ -84,7 +84,7 @@
"webpack-dev-middleware": "^3.7.0",
"webpack-hot-middleware": "^2.25.0",
"webpack-merge": "^4.1.1",
"xterm": "^3.13.0",
"xterm": "^3.13.1",
"yarn-or-npm": "^2.0.2"
},
"devDependencies": {
@@ -11,7 +11,7 @@
"dependencies": {
"express": "^4.17.0",
"express-ws": "^4.0.0",
"xterm": "^3.13.0"
"xterm": "^3.13.1"
},
"engines": {
"node": ">= 6.0"
@@ -8938,10 +8938,10 @@ xtend@~2.1.1:
dependencies:
object-keys "~0.4.0"

xterm@^3.13.0:
version "3.13.0"
resolved "https://registry.yarnpkg.com/xterm/-/xterm-3.13.0.tgz#d0e06c3cf4c1f079aa83f646948457db3b04220b"
integrity sha512-FZVmvkkbkky3zldJ2NNOZ9h8jirtbGTlF4sIKMDrejR4wPsVZ3o4F++DQVkdeZqjAwtNOMoR17PMSOTZ+h070g==
xterm@^3.13.1:
version "3.13.1"
resolved "https://registry.yarnpkg.com/xterm/-/xterm-3.13.1.tgz#a48d9402050cf91606faf6d09675d9bf5f262736"
integrity sha512-QtQjqZ3JVgIQHK6cBKIGSHY36dNs15nQ5+w8i5Pxg5I6nYGyg5HJT79xZyLiZhOoIet00fUQvVXArrOM2R9WNw==

"y18n@^3.2.1 || ^4.0.0", y18n@^4.0.0:
version "4.0.0"

0 comments on commit 81e672e

Please sign in to comment.
You can’t perform that action at this time.